.ma-bestseller-vertscroller-wrap .jcarousel-container {
}
#ma-bestseller-vertscroller-right, #ma-bestseller-vertscroller-left {
	height: 5555px !important;
}

.ma-bestseller-vertscroller-wrap  .jcarousel-container-vertical {
    width: 172px;
    height: 345px;
    padding: 10px 0;
}
.ma-bestseller-vertscroller-wrap  .jcarousel-clip {
    overflow: hidden;
}
.ma-bestseller-vertscroller-wrap  .jcarousel-clip-vertical {
    width: 172px;
    height: 345px;
}
.ma-bestseller-vertscroller-wrap  .jcarousel-item {
    width: 172px;
    height: 130px;
}
.ma-bestseller-vertscroller-wrap .price-box {
	float: none; margin: 12px 0 0;
}
.ma-bestseller-vertscroller-wrap .product-image {
	float: left;
	margin: 5px 15px 10px 0;
	border: 1px solid #fff;
	padding: 3px;
	background: #fff;
}
.ma-bestseller-vertscroller-wrap .product-name  {
	margin:6px 0 0;
}
.ma-bestseller-vertscroller-wrap .product-name a{
	font-size: 18px;
}
.ma-bestseller-vertscroller-wrap .old-price .price {
	font-size: 18px;
}
.ma-bestseller-vertscroller-wrap .special-price .price { font-size: 22px;}
.ma-bestseller-vertscroller-wrap .mt-actions { margin: 12px 0 0;}
.ma-bestseller-vertscroller-wrap  .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}
.ma-bestseller-vertscroller-wrap .block-content li.item {
	padding: 0;
}

/**
 *  Vertical Buttons
 */
.ma-bestseller-vertscroller-wrap .jcarousel-next-vertical, 
.ma-bestseller-vertscroller-wrap  .jcarousel-prev-vertical {
	background:none;
	width: 60px;
	height: 14px;
	position: absolute;
	left: 35%;
	cursor: pointer;
}
.ma-bestseller-vertscroller-wrap .jcarousel-next-vertical {
    bottom: 5px;
	background-position: 0 100%;
}

.ma-bestseller-vertscroller-wrap  .jcarousel-next-vertical:hover,
.ma-bestseller-vertscroller-wrap  .jcarousel-next-vertical:focus {
    background-position: 0 -28px;
}
.ma-bestseller-vertscroller-wrap  .jcarousel-prev-vertical {
    top: 5px;
}
.ma-bestseller-vertscroller-wrap  .jcarousel-prev-vertical:hover,
.ma-bestseller-vertscroller-wrap  .jcarousel-prev-vertical:focus {
    background-position: 0 -14px;
}
@media (max-width: 1200px) {
	.ma-bestseller-vertscroller-wrap .product-image { width: 60px;}
	.ma-bestseller-vertscroller-wrap .product-name a,.ma-bestseller-vertscroller-wrap .old-price .price,.ma-bestseller-vertscroller-wrap .special-price .price { font-size: 14px;}
}
@media (max-width: 979px) {
	.ma-bestseller-vertscroller-wrap .block-content li.item { height: auto !important;}
	.ma-bestseller-vertscroller-wrap .product-image { width: 80px; margin: 0; float:none; display:inline-block;}
	.ma-bestseller-vertscroller-wrap .price-box { margin: 5px 0 0;}
	.ma-bestseller-vertscroller-wrap .jcarousel-container,.ma-bestseller-vertscroller-wrap .jcarousel-clip,.ma-bestseller-vertscroller-wrap .block-content li.item { width: auto !important;}
}
@media (max-width: 767px){
	.ma-bestseller-vertscroller-wrap .jcarousel-container,.ma-bestseller-vertscroller-wrap .jcarousel-clip,.ma-bestseller-vertscroller-wrap .block-content li.item  { margin: 0 25px 0 0;}
}
@media (max-width: 560px){
	.ma-bestseller-vertscroller-wrap .jcarousel-container,.ma-bestseller-vertscroller-wrap .jcarousel-clip,.ma-bestseller-vertscroller-wrap .block-content li.item  { margin: 0 30px 0 0;}
}
@media (max-width:480px){
	.ma-bestseller-vertscroller-wrap .jcarousel-container,.ma-bestseller-vertscroller-wrap .jcarousel-clip,.ma-bestseller-vertscroller-wrap .block-content li.item  { margin: 0 13px 0 0;}
	#ma-bestseller-vertscroller-right, #ma-bestseller-vertscroller-left { top: 0 !important;}
}